<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="crm-home-theme">
        <wb-resource deploy-path="/" source-path="/docroot" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/docroot/WEB-INF/src"/>
        <property name="context-root" value="crm-home-theme"/>
        <property name="java-output-path" value="/crm-home-theme/docroot/WEB-INF/classes"/>
    </wb-module>
</project-modules>
